Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0005307 [DCSS] Bug Report minor have not tried 2012-02-11 21:19 2014-03-27 06:42
Reporter ortoslon View Status public  
Assigned To MarvinPA
Priority normal Resolution done  
Status resolved   Product Branch 0.11 ancient branch
Summary 0005307: only adjacent abominations follow by stairs
Description partial screenshot and savegame attached. when i go downstairs here, only one friendly abomination follows so i have to micromanage to bring them one by one
Additional Information
Tags No tags attached.
Attached Files png file icon Untitled.png [^] (12,588 bytes) 2012-02-11 21:19


? file icon Orto.cs [^] (443,447 bytes) 2012-02-11 21:20

- Relationships

-  Notes
(0016979)
XuaXua (reporter)
2012-02-12 02:41

Only Beogh orcs have that exception, I believe.
(0016980)
dolorous (updater)
2012-02-12 06:56

Also undead slaves under Yredelemnul.
(0016982)
ion_frigate (reporter)
2012-02-12 12:35

How about making all forms of recall interlevel? Interlevel recall doesn't let you do anything you can't already do with a lot of tedium and a bit of time and food anyway.

I would say raise the spell from level 3 to 5 and raise the food/magic cost of the Yred/Beogh ability accordingly. This would make the "Say hello to my little friends" strategy at least require *some* Invo/Tloc investment, all while making it less time-consuming and annoying.

- Issue History
Date Modified Username Field Change
2012-02-11 21:19 ortoslon New Issue
2012-02-11 21:19 ortoslon File Added: Untitled.png
2012-02-11 21:20 ortoslon File Added: Orto.cs
2012-02-11 21:22 ortoslon Issue Monitored: ortoslon
2012-02-12 02:41 XuaXua Note Added: 0016979
2012-02-12 06:56 dolorous Note Added: 0016980
2012-02-12 12:35 ion_frigate Note Added: 0016982
2014-03-27 06:42 MarvinPA Status new => resolved
2014-03-27 06:42 MarvinPA Fixed in Branch => 0.14 development branch
2014-03-27 06:42 MarvinPA Resolution open => done
2014-03-27 06:42 MarvinPA Assigned To => MarvinPA


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker